petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDSGetNumBoundary

Get the number of registered BC

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetNumBoundary(PetscDS ds, PetscInt *numBd)

### Input Parameters

ds -The PetscDS object

### Output Parameters

numBd -The number of BC

### See Also

PetscDSAddBoundary(), PetscDSGetBoundary()

### Level

intermediate

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages